Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name
From: Elena Lemnaru <[email-masked]>
To: Valentina Bonente <[email-masked]>
Cc: Anezka Koubkova <[email-masked]>, India Inbox <[email-masked]>, Rosette Modiri <[email-masked]>, Brian Sexton <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Fri, 29 Mar 2019 16:16:52 +0000

Hi Valentina,

The S provided the tx.

Can you please forward to the B?

Thanks.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Elena Lemnaru
Sent: 29 March 2019 13:37:08
To: Valentina Bonente
Cc: Anezka Koubkova; India Inbox; Rosette Modiri; Brian Sexton; Ashwinee Latchayya
Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Hi Valentina,

I asked the S to do it.

When the S will upload the change name or the tx I will let you know.

Please follow up the case.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Valentina Bonente <[email-masked]>
Sent: 29 March 2019 13:26:11
To: Elena Lemnaru
Cc: Anezka Koubkova; India Inbox; Rosette Modiri; Brian Sexton; Ashwinee Latchayya
Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Hi,

Buyer provided details. Ticket of Enzo Valerio needs to be personalised to:

Full Name: Chiara Valerio
Nationality: Italian
Place of Birth: Carrara
Date of Birth: 20/06/1978
Province of Residence: Massa Carrara

Regards,
Valentina
________________________________
From: "Elena Lemnaru" <[email-masked]>
To: "Valentina Bonente" <[email-masked]>
Cc: "Anezka Koubkova" <[email-masked]>, "India Inbox" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Brian Sexton" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>
Sent: Friday, 29 March, 2019 18:20:23
Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Hi Valentina,

I need :

- Full name
- Date of birth
- Nationality

If nationality is Italian, you must also provide the following:
- Place of birth
- Province of Residence

Kind Regards
Elena

Seller Support Italian

________________________________
From: Valentina Bonente <[email-masked]>
Sent: 29 March 2019 09:34:01
To: Elena Lemnaru
Cc: Anezka Koubkova; India Inbox; Rosette Modiri; Brian Sexton; Ashwinee Latchayya
Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi Elena,

Yesterday I called the buyer and he told me he could not change the name. He tried with the link provided, but he is stating it is not working. B just sent me the proof of the screen.

I flagged this to my POC.

Regards,
Valentina
________________________________
From: "Elena Lemnaru" <[email-masked]>
To: "Anezka Koubkova" <[email-masked]>, "India Inbox" <[email-masked]>
Cc: "Valentina Bonente" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Brian Sexton" <[email-masked]>
Sent: Friday, 29 March, 2019 14:41:32
Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Hi Valentina,

The event is tomorrow any update?

Kind Regards
Elena

Seller Support Italian

________________________________
From: Elena Lemnaru
Sent: 28 March 2019 13:36:58
To: Anezka Koubkova; India Inbox
Cc: Valentina Bonente; Rosette Modiri; Brian Sexton
Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Hi Valentina,

Can you try to assist this B to do it on https://sport.ticketone.it/post-order<https://protect-eu.mimecast.com/s/QzkFC4QDAsJyQ7LFOV_-i?domain=sport.ticketone.it>, please?

If he can not do it, can you ask him to provide proof, please?

Kind Regards
Elena

Seller Support Italian

________________________________
From: Anezka Koubkova
Sent: 28 March 2019 11:01:14
To: India Inbox; Elena Lemnaru
Cc: Valentina Bonente; Rosette Modiri; Brian Sexton
Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Hi @Elena Lemnaru<mailto:[email-masked]>,

can you please check with S if he can re-personalize 1 of the tix from Valerio Enzo to Valerio Chiara born in Carrara on 20/6/1978?

Buyer is unable to do so with link provided.

Thanks,

Anezka

________________________________
From: India Inbox
Sent: Thursday, March 28, 2019 10:02:20 AM
To: Anezka Koubkova
Cc: Valentina Bonente; Rosette Modiri; Brian Sexton
Subject: Re: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

@Anezka Koubkova<mailto:[email-masked]>

Can SS IT check with seller if name can be changed

Kind regards

Breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Wednesday 27 March 2019 16:52:31
To: India Inbox
Cc: Valentina Bonente
Subject: Fwd: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Hi,

With reference to the above TID, The buyer is unable to re-personalise one of the tickets through the link provided. They would like to use Valerio Chiara born in Carrara on 20/6/1978 instead of Valerio Enzo.

Could you please contact seller support to check with the Broker IT if they can change the name on one of the tickets.

Kind Regards,
Rosette
________________________________
From: "Valentina Bonente" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Tuesday, 26 March, 2019 18:38:50
Subject: 20674446 - Broker IT - Sampdoria vs Milan - 30/03/2019 20:30 - change name

Hi Rose,

This buyer was unable to change the name on the ticket using the link we provided.

The ticket to be changed is Valerio Enzo to  Valerio Chiara born in Carrara on 20/6/1978

Can you please contact SS in order to contact seller.

Thanks
Valentina